« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
mAucun résumé des modifications
Aucun résumé des modifications
Ligne 117 : Ligne 117 :
}
}


@media screen and (max-width: 500px) {
#actuetautre {
flex-flow: column nowrap;
}
#flex_portails {
flex-flow: column nowrap;
}
#flex_partenariats {
flex-flow: column nowrap;
}
}


/*
/*